aaa_base-malloccheck-13.2+git20140911.61c1681-28.6.1.x86_64.rpm


Advertisement

Description

aaa_base-malloccheck - SUSE Linux Base Package (malloc checking)

Property Value
Distribution openSUSE Leap 42.3
Repository openSUSE Update Oss all
Package name aaa_base-malloccheck
Package version 13.2+git20140911.61c1681
Package release 28.6.1
Package architecture x86_64
Package type rpm
Installed size 168 B
Download size 40.87 KB
Official Mirror ftp.gwdg.de
This package sets environment variables that enable stricter
malloc checks to catch potential heap corruptions. It's not
installed by default as it may degrade performance.

Alternatives

Package Version Architecture Repository
aaa_base-malloccheck-13.2+git20140911.61c1681-28.3.1.x86_64.rpm 13.2+git20140911.61c1681 x86_64 openSUSE Update Oss
aaa_base-malloccheck-13.2+git20140911.61c1681-27.2.x86_64.rpm 13.2+git20140911.61c1681 x86_64 openSUSE Oss
aaa_base-malloccheck-13.2+git20140911.61c1681-2.2.i586.rpm 13.2+git20140911.61c1681 i586 j.eng
aaa_base-malloccheck-13.2+git20140911.61c1681-2.2.x86_64.rpm 13.2+git20140911.61c1681 x86_64 j.eng
aaa_base-malloccheck - - -

Requires

Name Value
aaa_base = 13.2+git20140911.61c1681

Provides

Name Value
aaa_base-malloccheck = 13.2+git20140911.61c1681-28.6.1
aaa_base-malloccheck(x86-64) = 13.2+git20140911.61c1681-28.6.1
config(aaa_base-malloccheck) = 13.2+git20140911.61c1681-28.6.1

Download

Type URL
Binary Package aaa_base-malloccheck-13.2+git20140911.61c1681-28.6.1.x86_64.rpm
Source Package aaa_base-13.2+git20140911.61c1681-28.6.1.src.rpm

Install Howto

Install aaa_base-malloccheck rpm package:

# zypper install aaa_base-malloccheck

Files

Path
/etc/profile.d/malloc-debug.csh
/etc/profile.d/malloc-debug.sh

Changelog

See aaa_base-13.2+git20140911.61c1681-28.6.1.x86_64.rpm changelog.

See Also

Package Description
abxtest-0.15.2b-2.1.x86_64.rpm Double-blind ABX comparison testing script
accountsservice-0.6.42-8.1.x86_64.rpm D-Bus Service to Manipulate User Account Information
accountsservice-devel-0.6.42-8.1.x86_64.rpm D-Bus Service to Manipulate User Account Information -- Development Files
accountsservice-lang-0.6.42-8.1.noarch.rpm Languages for package accountsservice
acct-6.6.2-12.1.x86_64.rpm User-Specific Process Accounting
adminer-4.4.0-4.5.1.noarch.rpm Database management in a single PHP file
adminer-designs-4.4.0-4.5.1.noarch.rpm Alternative designs
adminer-editor-4.4.0-4.5.1.noarch.rpm Data manipulation for end-users
adminer-firebird-4.4.0-4.5.1.noarch.rpm Dependencies required for Adminer Firebird SQL support
adminer-mysql-4.4.0-4.5.1.noarch.rpm Dependencies required for Adminer MySQL support
adminer-pgsql-4.4.0-4.5.1.noarch.rpm Dependencies required for Adminer PostgreSQL support
adminer-sqlite-4.4.0-4.5.1.noarch.rpm Dependencies required for Adminer SQLite support
agrep-0.8.0_git201402282055-10.1.x86_64.rpm Another powerful grep with interesting features
amarok-2.8.0-19.1.x86_64.rpm Media Player for KDE
amarok-2.8.0-22.1.x86_64.rpm Media Player for KDE
Advertisement
Advertisement